<template>
</template>

<script>
	export default {
		data() {
			return {
				title: 'Hello'
			}
		},
		onLoad() {
			uni.reLaunch({ url: "/pages/UserInformation/UserInformation"})
		},
		methods: {
			// 方法定义
		}
	}
</script>

<style scoped>
	/* 样式定义 */
</style>